interface Computer<E, F>{                              //定义一个包含两个泛型的泛型接口
      void makeChorus(E x, F y);
       } 
class Chorus<E, F> implements Computer<E, F>{            //定义一个泛型接口的实现类
   public void makeChorus(E x, F y){  
      x.toString();
      y.toString();
   }
}
class 乐器{  
public String toString(){  
         System.out.println("|5 6 3-|5  17 56|");
       return "";
   }
}
class 歌手{  
    public String toString(){ 
    System.out.println("好一朵美丽的茉莉花");
      return "";
   }
}
class Example6_2{  
   public static void main(String args[ ]){ 
        Chorus<歌手, 乐器> model=new Chorus<歌手, 乐器>();    //定义一个泛型类对象
         歌手 pengliyuan=new 歌手();
         乐器 piano=new 乐器();
         model.makeChorus(pengliyuan,piano);
   }
